import React from 'react';
export default function FeaturedPlayList(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M237-454h361v-60H237zm0-129h361v-60H237zM80-160v-640h800v640zm60-60h680v-520H140zm0 0v-520z" })));
}
